{
	"name":"kalimorr/acf-filtering",
	"description":"Simplify the translation of menus with Polylang.",
	"keywords":[
		"polylang",
		"translations",
		"menu"
	],
	"homepage":"https://gitlab.com/kalimorr/wordpress-plugins/acf-filtering.git",
	"authors":[
		{
			"name":"Kalimorr",
			"homepage":"https://gitlab.com/kalimorr"
		}
	],
	"type":"wordpress-plugin",
	"minimum-stability":"stable",
	"license":"GPL-3.0+"
}